RubyGems Navigation menu

kylekthompson_shoppe 1.1.0

A full Rails engine providing e-commerce functionality for any Rails 4 application.

Versions:

  1. 1.1.0 - July 01, 2015 (1.87 MB)
  2. 1.0.9 - July 01, 2015 (1.87 MB)
  3. 1.0.7 - June 23, 2015 (1.87 MB)
Show all versions (4 total)

Runtime Dependencies (14):

  • awesome_nested_set ~> 3.0.1
  • bcrypt < 3.2, >= 3.1.2
  • dynamic_form >= 1.1.4, ~> 1.1
  • globalize >= 0
  • haml < 5.0, >= 4.0
  • jquery-rails < 4.1, >= 3
  • kaminari < 0.17, >= 0.14.1
  • nifty-attachments < 2.0.0, >= 1.0.3
  • nifty-dialog < 1.1, >= 1.0.7
  • nifty-key-value-store < 2.0.0, >= 1.0.1
  • nifty-utils < 1.1, >= 1.0
  • rails < 5.0, >= 4.0.0
  • ransack < 1.6.3, >= 1.2.0
  • roo < 1.14, >= 1.13.0
  • Development Dependencies (8):

    Owners:

    Authors:

    • Kyle Thompson, Adam Cooke

    SHA 256 checksum:

    3c4aab1ebde414dc440b3f7844f105f2023ba3f089baf82c46a28469db7932a3

    Total downloads 4,001

    For this version 1,779

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: